#divrecaptcha{
    width:276px;
	float:right;
	color:#333;
    font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#controls{ float:left; margin:6px 0 10px 10px; color:#249AD8;}
#recaptcha_image{
    padding:2px 10px 10px;
	padding-bottom:0px;
	margin-left:-3px;

}
#recaptcha_image img{
	width:267px;
	height:45px;
}
#recaptcha_response_field {
   border: 1px solid #D1D1D1 !important; 
   background-color:#FFF !important;
   width:230px !important;
   padding:5px;
   color:#6C6C6C;
   float:left;
   margin-left:6px;
}
#divrecaptcha a{
     font-size:11px;    font-family:Verdana;
    text-decoration:none; color:#333;
}
#divrecaptcha a:hover{
     color:113399; text-decoration:underline;
}
.recaptcha_only_if_image{
	padding:0 0 0 7px;
	display:block;
	line-height:18px;
}
.incorrect{
	color:#FF0000;
	padding-left:265px;
}
.incorrect2{
	color:#FF0000;
	padding-left:115px;
}



